locked
CRM 4.0 Compatibility RRS feed

  • Question

  •  

    Is CRM 4.0 compatible with Visual Studio 2008 and .NET Framework 3.0

    As SQL Server 2005 is by default shipped with CRM 4.0, will it conflict with the above combination.

    New to this field. Kindly explain in detail if I am wrong somewhere.

    Thanks.

    Tuesday, January 15, 2008 12:20 PM

Answers

All replies